<section class="hero is-white is-fullheight">
  <%= form_for(resource, as: resource_name, url: password_path(resource_name), html: { method: :post }) do |f| %>
    <div class="hero-body">
        <div class="container has-text-centered">
            <div class="column is-4 is-offset-4">
                <h3 class="title has-text-black">Forgot your password?</h3>
                <hr class="login-hr">
                <p class="subtitle has-text-black">No worries. We've got your back!</p>
                <div class="box">
                    <form>
                        <div class="field">
                            <div class="control">
                              <%= f.label :email %><br />
                              <%= f.email_field :email, autofocus: true, autocomplete: "email", :class => 'input' %>
                            </div>
                        </div>
                        <button class="button is-block is-info is-fullwidth">Send me reset password instructions</button>
                    </form>
                </div>
                <p class="has-text-grey">
                    <%= render "devise/shared/links" %>
                </p>
            </div>
        </div>
    </div>
  <% end %>
</section>
